<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <packaging>pom</packaging>
    <parent>
        <artifactId>4dkankan-parent</artifactId>
        <groupId>com.fdkankan</groupId>
        <version>2.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>4dkankan-center-api</artifactId>
    <modules>
        <module>4dkankan-center-scene-api</module>
        <module>4dkankan-center-platform-api</module>
    </modules>

    <properties>
<!--        <java.version>1.8</java.version>-->
<!--        <spring-cloud.version>2020.0.2</spring-cloud.version>-->
<!--        <spring-cloud-alibaba.version>2020.0.RC1</spring-cloud-alibaba.version>-->
<!--        <spring-boot.version>2.4.5</spring-boot.version>-->
    </properties>

    <dependencyManagement>
<!--        <dependencies>-->
<!--            <dependency>-->
<!--                <groupId>com.fdkankan</groupId>-->
<!--                <artifactId>4dkankan-common</artifactId>-->
<!--                <version>2.0.0</version>-->
<!--            </dependency>-->
<!--            &lt;!&ndash; spring boot 依赖 &ndash;&gt;-->
<!--            <dependency>-->
<!--                <groupId>org.springframework.boot</groupId>-->
<!--                <artifactId>spring-boot-dependencies</artifactId>-->
<!--                <version>${spring-boot.version}</version>-->
<!--                <type>pom</type>-->
<!--                <scope>import</scope>-->
<!--            </dependency>-->

<!--            &lt;!&ndash; spring cloud 依赖 &ndash;&gt;-->
<!--            <dependency>-->
<!--                <groupId>org.springframework.cloud</groupId>-->
<!--                <artifactId>spring-cloud-dependencies</artifactId>-->
<!--                <version>${spring-cloud.version}</version>-->
<!--                <type>pom</type>-->
<!--                <scope>import</scope>-->
<!--            </dependency>-->
<!--            &lt;!&ndash; spring cloud alibaba 依赖 &ndash;&gt;-->
<!--            <dependency>-->
<!--                <groupId>com.alibaba.cloud</groupId>-->
<!--                <artifactId>spring-cloud-alibaba-dependencies</artifactId>-->
<!--                <version>${spring-cloud-alibaba.version}</version>-->
<!--                <type>pom</type>-->
<!--                <scope>import</scope>-->
<!--            </dependency>-->
<!--        </dependencies>-->
    </dependencyManagement>

</project>